
<div class="d-flex" id="wrapper">
    <div id="page-content-wrapper">
      <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
        <div class="sidebar-heading">QLESS APP </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Card Management
              </a>
              <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#" [routerLink]="['Card/List']">Card</a>
                <a class="dropdown-item" href="#" [routerLink]="['CardType/List']">Card Type</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#" [routerLink]="['Discount/List']">Discount Management</a>
            </li>
          </ul>
        </div>
      </nav>
      <div class="container-fluid">
        <section class="body">
            <router-outlet></router-outlet>
        </section>
      </div>
    </div>
  </div>

